Moodul
Sisukord
Register 🔎︎

# Sort

Sorts the selected rows according to the conditions that you specify. LibreOffice automatically recognizes and selects database ranges.

You cannot sort data if the Record changes options is enabled.

Selle käsu kasutamiseks...

Choose Data - Sort....

## Sort Criteria

Specify the sorting options for the selected range.

## Options

Sets additional sorting options.

## Lähtesta

Lähtestab aktiivsel kaardil tehtud muudatused, asendades need väärtustega, mis kehtisid dialoogi avamisel.